## ruby-appraiser-rubocop 1.0.1

=== debian/changelog ===
ruby-appraiser-rubocop (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-appraiser-rubocop: Add :any qualifier for ruby dependency.

  [ Aquila Macedo ]
  * d/control: 'debhelper-compat' in Build-Depends is bumped to level 13.
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.
  * d/watch: updated version from 3 to 4.
  * d/watch: updated reference link.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sun, 09 Jul 2023 12:56:17 -0300

ruby-appraiser-rubocop (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #809461)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 31 Dec 2015 04:19:00 +0800
