=== debian/control ===
Source: ruby-appraiser-rubocop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-appraiser-rubocop.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-appraiser-rubocop
Homepage: https://github.com/simplymeasured
XS-Ruby-Versions: all

Package: ruby-appraiser-rubocop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run Rubocop inside RubyAppraiser
 Rubocop adapter for ruby-appraiser
