=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-appraiser-rubocop .*/ruby-appraiser-rubocop-(.*).tar.gz
